@charset "UTF-8";
/* CSS Document */
/* main */

main h2{
	width: 250px;
	margin: 0 auto 5rem auto;
}

main h2.style2{
	width: 380px;
	margin: 0 auto 5rem auto;
}

main h2.style3{
	width: 507px;
	margin: 0 auto 5rem auto;
}

main #infoBox dl#infoBoxflexWrap{
	width: 960px;
	margin: 0 auto;
	display:flex;
	flex-wrap: wrap;
}

main #infoBox dl#infoBoxflexWrap dt,
main #infoBox dl#infoBoxflexWrap dd{
	padding: 1rem 0;
	border-bottom: 1px dotted #4c78a7;
}

main #infoBox dl#infoBoxflexWrap dt{
	width: 12%;
	text-align: left;
	color: #4c78a7;
	font-weight: bold;
	padding-left: 3%;
}

main #infoBox dl#infoBoxflexWrap dd{
	width: 85%;
	text-align: left;
}

main #infoBox dl#infoBoxflexWrap dd.multiple{
	line-height: 3rem;
}

main #infoBox dl#infoBoxflexWrap dd.multiple span{
	color: #659bc5;
	padding-right: 0.5rem;
}

main #infoBox dl#infoBoxflexWrap dt.last,
main #infoBox dl#infoBoxflexWrap dd.last{
	border-bottom: 1px dotted #4c78a7; 
}

main #schedule img.scheduleImg{
	width: 640px;
	margin-bottom: 4rem;
}

@media only screen and (max-width: 768px) {

main h2{
	width: 50%;
	margin: 0 auto 1.5rem auto;
}

main h2.style2{
	width: 76%;
	margin: 0 auto 1.5rem auto;
}

main h2.style3{
	width: 85%;
	margin: 0 auto 1.5rem auto;
}


main #infoBox dl#infoBoxflexWrap {
	width: 100%;
}

main #infoBox dl#infoBoxflexWrap dt{
	width: 100%;
	line-height: 3rem;
	padding-left: 0;
	border-bottom: none;
}

main #infoBox dl#infoBoxflexWrap dd{
	width: 100%;
	line-height: 3rem;
	border-top: none;
}

main #infoBox dl#infoBoxflexWrap dd.multiple{
	line-height: 2.5rem;
}

main #infoBox dl#infoBoxflexWrap dd.multiple span{
	color: #659bc5;
	padding-right: 0.25rem;
}


main #infoBox dl#infoBoxflexWrap dt.last{
	border-bottom: none; 
}

main #schedule img.scheduleImg{
	width: 100%;
	margin-bottom: 1.5rem;
}
}
